/*
** ie.css 
** PROJECT: BroadLEARN Early Learning
** CSS - IE hacks for cross-browser compatibility IE6 IE7
** Author: Steve Tangue
** Date Created: 31 March 2010
** Last Edited: 31 March 2010 by Steve Tangue
*/
* html #nav {}
* html #nav ul li {padding-left:0;padding-right:0;}
* html #nav ul li a {width:80px; padding-left:0;padding-right:0;}
* html #nav ul li.separator {padding-left:0;padding-right:0; margin:0;}
* html #nav ul li a#home {width:91px;}
* html #nav ul li a#about {width:91px;}
* html #nav ul li a#characters {width:91px;}
* html #nav ul li a#learning{width:91px;}
* html #nav ul li#searchmenubox {}
* html #nav ul li#searchmenubox a {}

* html #nav ul li a#forparents {width:91px;}
* html #nav ul li a#freetrial {width:91px;}
* html #nav ul li a#purchase {width:91px;}
* html #nav ul li a#login {width:81px;}
#nav li ul ul {margin:-2.2em 0 0 5em;}

/* end of file */